body{
background-color: #b1abab;
font-family: 'trebuc', sans-serif;
user-select: none;
}

@font-face {
  font-family:trebuc;
  src: url(trebuc.woff2);
}

.container {
	width: 409px;
	height: 232px;
	position: relative;
	margin-top: -466px;
	margin-left: 505px;
    background-repeat: no-repeat;
    background-position: -152px -14px;
    background-size: cover;
	border-radius:3px;
	color: #fff;
	font-size: 14px;
}

#footer{
clear: both;
padding: 3px;
color: #fff;
width: max-content;
height: 39px;
text-align: left;
margin-left: 5px;
margin-top: 243px;
border-radius:3px;
font-size: 11px;
}

#scrolly{
overflow: scroll;
overflow-x: hidden;
overflow-y: auto;
width:409px;
height:403px;
margin-left: -231px;
margin-top: -465px;
text-align: left;
}

/* CUSTOM SCROLLBAR/SELECT */
/* ===== Scrollbar CSS ===== */
  /* Firefox */
  * {
    scrollbar-width: thin;
    scrollbar-color: #828282 #b1abab;
  }

h1 {
 color: #fff;
 text-align: left;
 font-weight: normal;
 font-style: normal;
 font-size: 20px;
 letter-spacing: 1px;
 margin-top: -1px;
 margin-bottom: 7px;
 border-bottom: 2px dotted #fff;
}


blockquote {
  font-style: italic; /* Makes the quoted text italic */
  margin: 1em 0; /* Adds vertical margin for spacing */
  padding: 1em 2em; /* Adds padding inside the blockquote */
  border-left: 5px solid #cbcbcb; /* Creates a left border for visual emphasis */
  background-color: #939393; /* Sets a light background color */
  color: #fff; /* Sets text color */
}

a{
text-decoration-style: dotted;
color: #fff;
}

a:hover{
text-decoration: underline overline;
}

input, textarea, option, select {
font: 14px trebuc, serif;
background-color: #b1abab;
border: 1px double #fff;
padding:0px;
border-style: dashed;
color: #fff;
}